class CreateCinnostiZams < ActiveRecord::Migration
  def change
    create_table :cinnosti_zam, :id => false do |t|
      t.integer :ID_Cinnost, :null => false
      t.integer :ID_Zam, :null => false

      t.timestamps
    end
  end
end
